@charset "utf-8";
/* CSS Document */
body {
	background: #fff url(../images/bg.jpg) no-repeat top center;
	color: #6b6b6b;
	}
/*id*/	
#top-nav {
	background: url(../images/top_nav2.png) no-repeat;
	width: 952px;
	height: 58px;
	margin-left: auto;
	margin-right: auto;
	padding-right:10px;
	}
#main-container-bg {
	background: url(../images/main_bg_shadow2.png) repeat-y top center;
	width: 962px;
	height: 100%px;
	margin-left: auto;
	margin-right: auto;
	}
#content-wrapper {
	padding-top: 10px;
	padding-right: 2px;
	}
#header {
	background: url(../images/header2.jpg) no-repeat;
	width: 934px;
	height: 238px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 4px;
	border-bottom: #fff 1px solid;
	overflow: auto;
	}
#main-nav {
	background:url(../images/main_nav_bg.png) no-repeat;
	width: 938px;
	height: 37px;
	}
#top-bar {
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	overflow: auto;
	}
#centerSub {
	width: 599px;
	background-color:#ededed;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	float: left;
	overflow: auto;
	padding: 10px;
	border-top: #fff 2px solid;
	font-size: smaller;
	font-family: "Calibri", Helvetica, Helvetica, sans-serif;
	}
#centerTop {
    width: 418px;
	height: 240px;
	background-color:#ededed;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	float: left;
	overflow: auto;
	padding: 10px;
	border-top: #fff 2px solid;
	font-size: smaller;
	font-family: "Calibri", Helvetica, Helvetica, sans-serif;
	}
#leftTop {
    width: 161px;
	height: 240px;
	background-color:#ededed;
	text-align: left;
	float: left;
	padding: 10px;
	border-top: #fff 2px solid;
	font-size: smaller;
	font-family: "Calibri", Helvetica, Helvetica, sans-serif;
	}
#rightSub {
    width: 295px;
	background-color:#ededed;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding: 10px;
	border-top: #fff 2px solid;
	border-left: #fff 2px solid;
	font-size: smaller;
	font-family: "Calibri", Helvetica, Helvetica, sans-serif;
	}
#rightTop {
    width: 294px;
	height: 240px;
	background-color:#ededed;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding: 10px;
	border-top: #fff 2px solid;
	border-left: #fff 2px solid;
	font-size: smaller;
	font-family: "Calibri", Helvetica, Helvetica, sans-serif;
	overflow: hidden;
	}
#mid-bar {
	margin-left: auto;
	margin-right: auto;
	padding-left: 11px;
	overflow: hidden;
	}
#leftMid {
    width: 617px;
	height: 350px;
	background-color:#ededed;
	margin-left: auto;
	margin-right: auto;
	float: left;
	}
#rightMid {
    width: 318px;
	height: 350px;
	background-color:#ededed;
	margin-left: auto;
	margin-right: auto;
	float: left;
	}
#footer {
	background: url(../images/footer2.jpg) no-repeat;
	width: 936px;
	height: 86px; 
	padding-right: 3px;
	border-top: #fff 2px solid;
	margin-left: auto;
	margin-right: auto;
	}
/*CLASS*/
a:link {
	color: #a81527;
	}
a:visited {
	color: #a81527;
	}
a:active {
	color: #435472;
	}
a:hover {
	color: #435472;
	}
a {
	text-decoration: none;
	}
/*NAV ROLLOVER*/
/* set the size of the definition list <dl> and add the background image */
#imap {
	display:block; 
	width:934px; 
	height:238px; 
	background:url(images/header2.jpg) no-repeat; 
	position:relative;
	}
/* set up the definition list <dt><a> to hold the background image for the hover state */
#imap a#title {
	display:block; 
	width:934px; 
	height:0; 
	padding-top:238px; 
	overflow:hidden; 
	position:absolute; 
	left:0; top:0; 
	background:transparent url(images/nav_hover.png) no-repeat 400px 400px; 
	cursor:default;
	}
/* the hack for IE pre IE6 */
* html #imap a#title {
	height:238px; he\ight:0;
	}
/* the <dt><a> hover style to move the background image to position 0 0*/
#imap a#title:hover {
	background-position: 0 0; z-index:10;
	}
/* place the <dd>s in the correct absolute position */
#imap dd {
	position:absolute; padding:0; margin:0;
	}
#imap #home {
	left:128px; top:270px; z-index:20;
	}
#imap #about {
	left:235px; top:270px; z-index:20;
	}
#imap #community {
	left:365px; top:270px; z-index:20;
	}
#imap #shopping {
	left:515px; top:270px; z-index:20;
	}
#imap #business {
	left:690px; top:270px; z-index:20;
	}
/* style the <dd><a> links physical size and the background image for the hover */
#imap a#home, #imap a#about, #imap a#community, #imap a#shopping, #imap a#business {
	display:block; 
	width:85px; 
	height:85px; 
	background:transparent url(../images/nav_hover.png) -100px -100px no-repeat; 
	text-decoration:none; 
	z-index:20;
	}
/* style the span text so that it is not initially displayed */
#imap a span, #imap a:visited span {
	display:none;
	}
/* move the link background image to position 0 0 when hovered */
#imap a#home:hover, #imap a#about:hover, #imap a#community:hover, #imap a#shopping:hover, #imap a#business:hover {
	background-position:0 0;
	}
/* define the common styling for the span text */
#imap a:hover span {
	position:absolute;  width:388px; display:block; font-family:arial; font-size:12px; background:#fff; color:#000; border:1px solid #000; padding:5px;
	}
/* the hack for IE pre IE6 */
* html #imap a:hover span {
	width:934px; w\idth:388px;
	}
/* add the style for the link span text - first line */
#imap a span:first-line {
	font-weight:bold; font-style:italic;
	}
/*TOP SOCIAL ICON ROLLOVER*/
/* set the size of the definition list <dl> and add the background image */
#imap {
	display:block; 
	width:952px; 
	height:58px; 
	background:url(images/top_nav2.png) no-repeat; 
	position:relative;
	}
/* set up the definition list <dt><a> to hold the background image for the hover state */
#imap a#title {
	display:block; 
	width:952px; 
	height:0; 
	padding-top:58px; 
	overflow:hidden; 
	position:absolute; 
	left:0; top:0; 
	background:transparent url(images/social_hover.png) no-repeat 400px 400px; 
	cursor:default;
	}
/* the hack for IE pre IE6 */
* html #imap a#title {
	height:58px; he\ight:0;
	}
/* the <dt><a> hover style to move the background image to position 0 0*/
#imap a#title:hover {
	background-position: 0 0; z-index:10;
	}
/* place the <dd>s in the correct absolute position */
#imap dd {
	position:absolute; padding:0; margin:0;
	}
#imap #facebook {
	right:-3px; top:30px; z-index:20;
	}
#imap #twitter {
	left:250px; top:270px; z-index:20;
	}
#imap #myspace {
	left:365px; top:270px; z-index:20;
	}
/* style the <dd><a> links physical size and the background image for the hover */
#imap a#facebook, #imap a#twitter, #imap a#myspace {
	display:block; 
	width:19px; 
	height:19px; 
	background:transparent url(../images/social_hover.png) -100px -100px no-repeat; 
	text-decoration:none; 
	z-index:20;
	}
/* style the span text so that it is not initially displayed */
#imap a span, #imap a:visited span {
	display:none;
	}
/* move the link background image to position 0 0 when hovered */
#imap a#facebook:hover, #imap a#twitter:hover, #imap a#myspace:hover {
	background-position:0 0;
	}
/* define the common styling for the span text */
#imap a:hover span {
	position:absolute;  width:388px; display:block; font-family:arial; font-size:12px; background:#fff; color:#000; border:1px solid #000; padding:5px;
	}
/* the hack for IE pre IE6 */
* html #imap a:hover span {
	width:934px; w\idth:388px;
	}
/* add the style for the link span text - first line */
#imap a span:first-line {
	font-weight:bold; font-style:italic;
	}